# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Directory Server host name not found.
nodirectoryhost=Nom d'h\u00f4te du serveur Directory Server introuvable.
#EN: Directory Server port number not found.
nodirectoryport=Num\u00e9ro de port du serveur  Directory Server introuvable.
#EN: LDAP authentication failed.
ldapauthfail=L\u00b4authentification LDAP a \u00e9chou\u00e9.
#EN: Invalid SSOToken event type.
invalidevent=Type d\u00b4\u00e9v\u00e9nement SSOToken non valide.
#EN: Invalid SSOToken state.
invalidstate=Statut du jeton SSO non valide.
#EN: Directory Server port number error.
portnumerr=Erreur de num\u00e9ro de port du Directory Server.
#EN: SSO Token is not valid.
invalidtoken=Le jeton SSO n\u00b4est pas valide.
#EN: Invalid administrator user ID or password from Director Server Configuration Manager.
invalidadmin=L'ID ou le mot de passe de l'administrateur issu du gestionnaire de configuration de Directory Server est incorrect.
#EN: Can not create LDAP connection with JSS.
jssSockFactoryFail=Impossible de cr\u00e9er une connexion LDAP avec JSS.
#EN: Client IP address is different from the IP address stored in original client session.
invalidIP=Adresse IP du client diff\u00e9rente de l'adresse IP m\u00e9moris\u00e9e dans la session client initiale.
#EN: IP address is null.
ipaddressnull=Adresse IP null.
#EN: Host is null.
hostnull=H\u00f4te null.
#EN: SSOToken is null.
ssotokennull=Le jeton SSO est nul.
